@charset "utf-8";

/* CSS Document */

body{ background:#CCC; margin:0px auto;font-family: 'Roboto', sans-serif;}

.outer{ float:left; width:100%;}

.top_logo{ float: left; width:100%; margin:20px 0px 20px 0px;}

.phone{ float:right; width:100%; text-align:right; font-weight:300; font-size:17px; color:#282c33; margin-top:35px;}
.phone a{color:#ff8400; text-decoration:none;}
.phone a:hover{color:#ff8400; text-decoration:none;}

.phone span{ font-weight:bold; color:#ff8400;}

.top_nav{ float:left; width:100%; background-color: #282c33; height:50px;}

.search{ float:left; width:100%;height:30px; margin-top:10px; border:none; -webkit-border-radius: 3px;

-moz-border-radius: 3px;

border-radius: 3px; padding-left:10px;}

.seach_icon{   color: #ff8400;

    float: right;

    font-size: 19px !important;

    margin-right: 8px;

    margin-top: -26px;}

	.banner{ float:left; width:100%; 

    background: #ff8400 url(../images/back.png);     padding-bottom: 30px;
    padding-top: 30px;}

	.number{ float:left; width:100%; background:#ffae00; height:327px;  -webkit-border-radius: 3px;

-moz-border-radius: 3px;

border-radius: 3px;}

.number_one{ float:left; width:35%; background:#ffc000; margin:7px; height:313px; text-align:center; padding-top:43px;}

.number_text{float: left;

    padding-left: 25px;

    padding-top: 36px;

    width: 63%;}

.number_text h1{ float:left; font-size:60px; font-weight:bold; color:#282c33;}

.number_text h2{ float:left; font-size:40px; font-weight:bold; color:#282c33;}

.right_text{ float:left; width:100%;}

.right_text h1{ float:left; font-size:43px; font-weight:bold; color:#fff; margin-top:0px;}

.right_text p{ float:left; font-size:15px; font-weight:normal; color:#fff; margin-top:5px;}

.bootem_thribox{ float:left; width:100%; margin-top:30px;}

.home_page_bottom_box{ float:left; width:100%; background:#f5f5f5; padding-bottom:10px;-webkit-border-radius: 3px;

-moz-border-radius: 3px;

border-radius: 3px; box-shadow: 1px 1px 1px #c2c2c2;}

.home_page_bottom_box h1{ float:left; font-size:36px; color:#282c33; font-weight:bold; margin-left:30px; margin-top:20px;}

.home_page_bottom_box .box_green{ float:left; width:100%; height:117px; background:#96c514;}
.home_page_bottom_box .box_red{ float:left; width:100%; height:117px; background:#eb1a45;}
.home_page_bottom_box .box_blue{ float:left; width:100%; height:117px; background:#00aeef;}

.home_page_bottom_box .box_green h1{ font-size:45px; font-weight:bold; color:#fff;  margin-top:15px; float:left;}
.home_page_bottom_box .box_red h1{ font-size:45px; font-weight:bold; color:#fff;  margin-top:15px; float:left;}
.home_page_bottom_box .box_blue h1{ font-size:45px; font-weight:bold; color:#fff;  margin-top:15px; float:left;}

.home_page_bottom_box .box_green h2{ font-size:100px;font-weight:bold; color:#fff; margin-top:4px; float:left;}
.home_page_bottom_box .box_red h2{ font-size:100px;font-weight:bold; color:#fff; margin-top:4px; float:left;}
.home_page_bottom_box .box_blue h2{ font-size:100px;font-weight:bold; color:#fff; margin-top:4px; float:left;}

.home_page_bottom_box .box_green h3{ color: #fff;

    float: left;

    font-size: 17px;

    font-weight: normal;

    margin-left: 15px;

    margin-top: 20px;}
	.home_page_bottom_box .box_red h3{ color: #fff;

    float: left;

    font-size: 17px;

    font-weight: normal;

    margin-left: 15px;

    margin-top: 20px;}
	.home_page_bottom_box .box_blue h3{ color: #fff;

    float: left;

    font-size: 17px;

    font-weight: normal;

    margin-left: 15px;

    margin-top: 20px;}

	.home_page_bottom_box p{ float:left;  font-size:17px; font-weight:normal; color:#282c33; padding-left:20px;padding-top:15px; padding-right:10px;}

	.icon_next_fon{ float: right;

    font-size: 50px !important;

    margin-right: 20px;

    margin-top: 11px; color:#95c513;}

	.bootem_icon{ float:left; width:100%;}

	.bootem_icon ul{ float:left; width:100%; list-style:none; padding-left:0px; margin-top:40px;}

	.bootem_icon ul li{ float:left; width:14%; padding-left:2%; text-align:center; font-size:17px; font-weight:normal; color:#282c33;}

	.bootem_icon ul li img{ margin-bottom:15px;}

	footer{ float:left; width:100%; background:#282c33;  margin-top:30px;}

	.footer_1{ float:left; width:100%; padding-bottom:30px; background:#333942; padding-top:35px; margin-bottom:30px;}

	.footer_1_text{ float:left; width:100%; }

	.footer_1_text h1{ float:left; font-size:40px; font-weight:bold; color:#ffad00; width:100%; margin-top:0px;}

	.footer_1_text p{ float:left; width:100%;color:#fff; font-size:17px; font-weight:normal;}

	.col-sm-3 button{ float:left; width:100%; background: #ffae00; /* Old browsers */

background: -moz-linear-gradient(top, #ffae00 0%, #ff8800 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffae00), color-stop(100%,#ff8800)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, #ffae00 0%,#ff8800 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, #ffae00 0%,#ff8800 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top, #ffae00 0%,#ff8800 100%); /* IE10+ */

background: linear-gradient(to bottom, #ffae00 0%,#ff8800 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffae00', endColorstr='#ff8800',GradientType=0 ); /* IE6-9 */ border:none; padding: 30px 0 30px; -webkit-border-radius: 3px;

-moz-border-radius: 3px;

border-radius: 3px; font-size:30px; color:#282c33; font-weight:bold; margin-top:15px;}

.footer_2_text{ float:left; width:100%; font-size:13px; color:#656d7c; line-height:25px; }

.copyright{ float:left; width:100%; background:#17191d; margin-top:30px; font-size:12px; color:#343942; padding-top:20px; padding-bottom:20px;}

.inner_page_heading{ float:left; width:100%; font-size:60px; font-weight:bold; color:#282c33; margin-top:30px;}

.inner_page_content{ float:left; width:100%;}

.inner_page_heading_2{ float:left; width:100%; font-size:36px; font-weight:bold; color:#282c33;}

.inner_page_content p{ float:left; width:100%; font-size:17px; font-weight:normal; color:#282c33;}

.inner_page_heading_3{ float:left; font-size:28px; color:#ff8400; font-weight:bold; width:100%; margin-top:0px; margin-bottom:30px;}





.amiant-css3-menu-navigation-bar ul li a:hover + .hidden, .hidden:hover {

	display: block;

}
.ccm-layout-table .ccm-layout-col {
    float: left;
    width: 33%;
}

/*Strip the ul of padding and list styling*/
.amiant-css3-menu-navigation-bar ul {
	list-style-type:none;
	margin:0;
	padding:0;
	
}

/*Create a horizontal list with spacing*/
.amiant-css3-menu-navigation-bar li {
	display:inline-block;
	float: right;
	margin-right: 1px;
}

/*Style for menu links*/
.amiant-css3-menu-navigation-bar li a {
	display:block;



	
	color: #fff;

	text-decoration: none;
}

/*Hover state for top level links*/


/*Style for dropdown links*/

/*Hover state for dropdown links*/
.amiant-css3-menu-navigation-bar li:hover ul a:hover {

	color: #fff;  margin-top:10px;margin-bottom:10px; margin-left:15px; float:left;
}

/*Hide dropdown links until they are needed*/
.amiant-css3-menu-navigation-bar li ul {
	display: none;
}

/*Make dropdown links vertical*/
.amiant-css3-menu-navigation-bar li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
.amiant-css3-menu-navigation-bar li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
.amiant-css3-menu-navigation-bar ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	
	text-decoration: none;
	color: #fff;

	text-align: right;
	padding: 8px 8px;
	display: none;
	 -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
    
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/

@media screen and (max-width : 760px){
	/*Make dropdown links appear inline*/
.amiant-css3-menu-navigation-bar	ul {
		position: relative;
    z-index: 10;
		display: none;
	}
	/*Create vertical spacing*/
.amiant-css3-menu-navigation-bar	li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
.amiant-css3-menu-navigation-bar	ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
		
	}
}

@media (min-width: 768px) and (max-width:1024px) {
	.top_logo .col-sm-6 h1 a img{ width:100%;}
	.right_text h1 { font-size:26px;  margin-top: 47px}
	.number_one img{ width:80%;}
	.number_text { width:60%;}
	.number_text h1 { font-size:37px;}
	.number_text h2 { font-size:20px;}
	.number_one { height:250px;}
	.number { height:264px;}
	.home_page_bottom_box h1 {font-size: 22px; font-weight: bold; margin-left: 17px; margin-top: 11px;}
	.home_page_bottom_box .box_green h1 { font-size:25px;}
	.home_page_bottom_box .box_red h1 { font-size:25px;}
	.home_page_bottom_box .box_blue h1 { font-size:25px;}
	.home_page_bottom_box .box_green h2 { font-size:42px;  margin-top: 14px;}
	.home_page_bottom_box .box_red h2 { font-size:42px;  margin-top: 14px;}
	.home_page_bottom_box .box_blue h2 { font-size:42px;  margin-top: 14px;}
	.home_page_bottom_box .box_green h3 { font-size:15px;}
	.home_page_bottom_box .box_red h3 { font-size:15px;}
	.home_page_bottom_box .box_blue h3 { font-size:15px;}
	.home_page_bottom_box .box_green { height:75px;}
	.home_page_bottom_box .box_red { height:75px;}
	.home_page_bottom_box .box_blue { height:75px;}
	.home_page_bottom_box p { font-size:11px; padding-left:10px; padding-right:8px;}
	.icon_next_fon { font-size:35px !important; margin-right: 10px;}
	.bootem_icon ul li img{ width:100%;}
	.bootem_icon ul li { font-size:16px;}
	.col-sm-3 button { font-size:18px;}
	.footer_1 .col-sm-3 img{ width:100%;}
	}
	@media (min-width: 360px) and ( max-width:640px) {
	.top_logo .col-sm-6 h1 a img{ width:100%;}
	.number_one img{ width:80%;}
		.number_text { width:60%;}
	.number_text h1 { font-size:28px; margin-top:15px;}
	.number_text h2 { font-size:20px; margin-top:0px;}
	.number_text {padding-left: 13px;
    padding-top: 0;}
	.number_one { height: 163px; padding-top: 19px;}
	.number { height:177px;}
	.home_page_bottom_box { margin-bottom:20px;}
	.home_page_bottom_box p { font-size:15px;}
	.bootem_icon ul li { width:100%;}
	.footer_1 .col-sm-3{ text-align:center; margin-bottom:10px;}
	.footer_2_text{ margin-bottom:10px;}
	.copyright .col-sm-6{ text-align:left !important;}
	.home_page_bottom_box h1{ font-size:28px;  margin-left: 20px;margin-top: 15px;}
	.home_page_bottom_box .box_green h2 { font-size:80px; margin-top:12px;}
	.home_page_bottom_box .box_red h2 { font-size:80px; margin-top:12px;}
	.home_page_bottom_box .box_blue h2 { font-size:80px; margin-top:12px;}
	.ccm-layout-table .ccm-layout-col {
    float: left;
    width:100% !important;
}
#menu{  background: none repeat scroll 0 0 rgba(41, 44, 52, 0.8);
    float: left;
    width: 100%;}
.amiant-css3-menu-navigation-bar .navigation-menu a.nav-selected, .amiant-css3-menu-navigation-bar .navigation-menu a.nav-path-selected, .amiant-css3-menu-navigation-bar .navigation-menu li:hover > a { border-top:0px;}
.nav > li > a:hover, .nav > li > a:focus{ border-top:none;}	
.amiant-css3-menu-navigation-bar .navigation-menu li > a{ padding:10px;}

.amiant-css3-menu-navigation-bar .navigation-menu ul{left: 0px;top: 37px; width:100%}
.top_nav .container{ padding-left:0px; padding-right:0px;}
.amiant-css3-menu-navigation-bar .navigation-menu li { margin: 0 0 0 0px;}
	.amiant-css3-menu-navigation-bar li:hover ul a:hover {
 margin-left:10px;
}
	}
		@media (min-width: 320px) and ( max-width:480px) {
	.top_logo .col-sm-6 h1 a img{ width:100%;}
	.number_one img{ width:80%;}
		.number_text { width:58%;}
	.number_text h1 { font-size:23px; margin-top:15px;}
	.number_text h2 { font-size:16px; margin-top:0px;}
	.number_text {padding-left: 13px;
    padding-top: 0;}
	.number_one { height: 131px; padding-top: 19px;}
	.number { height:145px;}
	.home_page_bottom_box { margin-bottom:20px;}
	.home_page_bottom_box p { font-size:13px;}
	.bootem_icon ul li { width:100%;}
	.footer_1 .col-sm-3{ text-align:center; margin-bottom:10px;}
	.footer_2_text{ margin-bottom:10px;}
	.copyright .col-sm-6{ text-align:left !important;}
	.right_text h1 { margin-top:20px;}
	.home_page_bottom_box .box_green h1 {font-size:30px;}
	.home_page_bottom_box .box_red h1 {font-size:30px;}
	.home_page_bottom_box .box_blue h1 {font-size:30px;}
	.home_page_bottom_box .box_green h2{ font-size:57px; margin-top:14px;}
	.home_page_bottom_box .box_red h2{ font-size:57px; margin-top:14px;}
	.home_page_bottom_box .box_blue h2{ font-size:57px; margin-top:14px;}
	.home_page_bottom_box h1 { font-size:25px;}
	.home_page_bottom_box .box_green { height:90px;}
	.home_page_bottom_box .box_red { height:90px;}
	.home_page_bottom_box .box_blue { height:90px;}
	.icon_next_fon { margin-right:10px;}
		.ccm-layout-table .ccm-layout-col {
    float: left;
    width:100% !important;
}
#menu{ background: none repeat scroll 0 0 rgba(41, 44, 52, 0.8);

    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
u-navigation-bar .navigation-menu a.nav-selected, .amiant-css3-menu-navigation-bar .navigation-menu a.nav-path-selected, .amiant-css3-menu-navigation-bar .navigation-menu li:hover > a { border-top:0px;}
	.nav > li > a:hover, .nav > li > a:focus{ border-top:none;}	
.amiant-css3-menu-navigation-bar .navigation-menu li > a{ padding:10px;}
	.amiant-css3-menu-navigation-bar .navigation-menu ul{  left: 0;
    position: relative;
    top: 0;
    width: 100%;}
	.top_nav .container{ padding-left:0px; padding-right:0px;}
	.amiant-css3-menu-navigation-bar .navigation-menu li {margin: 0 0 0 0px;}
	.amiant-css3-menu-navigation-bar li:hover ul a:hover {
 margin-left:10px;
}
	}
 
 .min{ min-height:200px; float:left; width:100%;}
.nav-with-sub ul li a{ border-top:none !important;}
.nav-with-sub ul li a:hover{ border-top:none !important; }

.ttkp{ float:left; width:100%;   line-height: 40px;
    padding-left: 10px !important;}
.ttkp li{ float:left !important; width:100%;padding:0px !important; margin:0px !important }
.ttkp li a{padding:0px !important; margin:0px !important; width:100%; float:left !important; }
.ttkp li a:hover{padding:0px !important; margin:0px !important }
.inner_page_heading_link {
    color: #ff8400;
    float: left;
    font-size: 18px;
    font-weight: bold;
 
    margin-top: 0;
    width: 100%;
}
.inner_page_heading_link a {
    color: #ff8400;

}